chiroptera {ape} | R Documentation

## Bat Phylogeny

### Description

This phylogeny of bats (Mammalia: Chiroptera) is a supertree (i.e. a composite phylogeny constructed from several sources; see source for details).

### Usage

    data(chiroptera)

### Format

The data are stored in RData (binary) format.

### Source

Jones, K. E., Purvis, A., MacLarnon, A., Bininda-Emonds, O. R. P. and Simmons, N. B. (2002) A phylogenetic supertree of the bats (Mammalia: Chiroptera). Biological Reviews of the Cambridge Philosophical Society, 77, 223–259.

### See Also

`read.nexus`, `zoom`

### Examples

    data(chiroptera)
    str(chiroptera)
    op <- par()
    par(cex = 0.3)
    plot(chiroptera, type = "c")
    par(op)

[Package ape version 3.5 Index]